---
title: "Sony and Honda’s EV goes where the Apple Car never did"
date: 2023-01-24T00:56:29+08:00
draft: false
display: true
tags: ["EV"]
categories: ["Automotive"]
description: "-"
url: "/blog/6"
image: "https://pgw.udn.com.tw/gw/photo.php?u=https://uc.udn.com.tw/photo/2022/12/24/0/19746778.jpg&x=0&y=0&sw=0&sh=0&sl=W&fw=1050"
type: "featured"
---

It’s easy to be cynical about Sony’s entry into the automotive world. Even the name — Afeela — evokes more eye rolls than serious expressions. But here’s why you should take it seriously. 

For nearly a decade now, [Apple’s Project Titan](https://www.theverge.com/2022/12/6/23496789/apple-car-cost-self-driving-project-titan) has remained the world’s greatest mystery on four wheels.

What would an Apple Car look like? Why would a consumer tech company get into the car game? Who would build it, and how would they sell it? And what would it mean for the car industry’s ongoing electric and digital transformation?

Today, the Apple Car remains a total enigma. But almost out of nowhere, Sony — not Apple — has emerged as the tech giant that might have figured out how to make the rubber meet the road.


Under a new brand called “[Afeela](https://www.theverge.com/2023/1/4/23539863/sony-honda-electric-vehicle-afeela-ces-reveal-photos),” the Japanese electronics and media conglomerate is partnering with Honda to produce a new electric vehicle from 2026 onward, which will more than likely be built at Honda’s facilities in the US to take advantage of new EV tax credit rules. It will lean heavily into [subscription features](https://www.theverge.com/2022/7/12/23204950/bmw-subscriptions-microtransactions-heated-seats-feature) and Sony’s own vast library of video games and media properties for in-car entertainment. Those services could be engaged while drivers and passengers are waiting for the EV to charge or when autonomous car features are deployed — [provided those technologies can advance enough](https://www.theverge.com/2022/10/28/23427129/autonomous-vehicles-robotaxi-hype-failure-expectations) to finally ship to customers.

If this joint venture from what is now called Sony Honda Mobility does come to market in three years, executives who spoke to *The Verge* say they’re in it for the long haul, not as an experiment to test the waters. At CES, the venture’s CEO, Yasuhide Mizuno, [told reporters it’s eyeing lease deals for up to 10 years](https://europe.autonews.com/automakers/sony-honda-jv-plans-decade-long-lease-high-tech-ev?utm_source=daily&utm_medium=email&utm_campaign=20230117&utm_content=article7-headline), much longer than most cars are owned today, backed up by frequent over-the-air software updates and feature additions.

![Inside The 2023 CES Trade Show](https://duet-cdn.vox-cdn.com/thumbor/0x0:5500x3667/2400x1600/filters:focal(2750x1834:2751x1835):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374711/1246005836.jpg)

![Inside The 2023 CES Trade Show](https://duet-cdn.vox-cdn.com/thumbor/0x0:5500x3667/2400x1600/filters:focal(2750x1834:2751x1835):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374711/1246005836.jpg)

“If we sell the vehicle itself, we have to support it for 10 years, a very long time to provide our services,” Sony Honda Mobility COO Izumi Kawanishi said in an interview with *The Verge*. “Basically, it is a long-term business.”

Furthermore, Kawanishi was very clear about why Sony is getting into the car business at all: to chase a new business model that could upend the industry as we know it.

“The important thing is software,” Kawanishi said. “We have to strengthen our software technology. That means we can provide mobility services for the future. We have to change the business from hardware to software.”


Sony has been planning this for a while. The Afeela prototype shown at CES was an evolution of [the Vision-S concept shown at the same show in 2020](https://www.theverge.com/2020/1/8/21056404/sony-vision-s-electric-concept-prototype-first-look-ces-2020) before Honda was involved with the project. A seven-seat SUV concept [followed in 2022](https://www.sony.com/en/SonyInfo/News/Press/202201/22-002E/).

The latest prototype is a sleek EV sedan that looks like a mashup of a Tesla with the Lucid Air. It boasts screens across the width of the dashboard, 45 sensors and cameras for semi-autonomous driving assistance, all-wheel drive, and hints at augmented reality integration and “virtual worlds” embedded into the driving experience. As a result, Sony’s first foray into the automotive sector already appears designed to compete with some of the top players in the luxury EV space.

![Inside The 2023 CES Trade Show](https://duet-cdn.vox-cdn.com/thumbor/0x0:4922x3281/2400x1600/filters:focal(2461x1641:2462x1642):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374722/1246009028.jpg)

![Inside The 2023 CES Trade Show](https://duet-cdn.vox-cdn.com/thumbor/0x0:4922x3281/2400x1600/filters:focal(2461x1641:2462x1642):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374722/1246009028.jpg)

To be sure, the “Afeela” name is hard to swallow; it [was](https://twitter.com/amirhusain_tx/status/1612464285422333952) [roundly](https://twitter.com/TweakTown/status/1612437313816264705) [mocked](https://twitter.com/MrSouthShore/status/1613350609209499648) [on](https://twitter.com/Banker69/status/1612464753141776384) [social](https://twitter.com/iamgarffi/status/1612435468708360194) [media](https://twitter.com/stefthepef/status/1610825670128435200) after its [CES debut](https://www.theverge.com/2023/1/4/23539863/sony-honda-electric-vehicle-afeela-ces-reveal-photos) earlier this month. And beyond proving itself to new customers, this joint venture faces plenty of challenges over the next three years as the EV market grows at a rapid pace.

But Afeela also signals a kind of maturation in the EV market, with serious, real-deal companies jumping in to own the digitized future of cars defined by subscription services, data, and software-driven features.

Sony has been planning this for a while

With Honda’s manufacturing expertise, this could represent a whole new market and multiple streams of revenue for Sony, which already has a massive foothold in entertainment media and the devices we use to consume it.

“It’s definitely interesting,” said Jessica Caldwell, an auto industry analyst and executive director of insights at car-buying website Edmunds. “These are brands that are extremely established in their fields, and I think that is going to be very important moving forward in getting the customer to trust these vehicles as more autonomous features are added.”

Additionally, she said, while not as visually striking as the Tesla Model S was when it debuted, the Afeela car seems more focused on meeting the needs of its occupants than anything else.

”We have been talking about cars moving into a virtual living room for well over a decade at this point,” Caldwell said. “It seems like the focus is being taken away from the design of the car, per se, and more towards the features of the car and what the car can do for you.”

![Inside The 2023 CES Trade Show](https://duet-cdn.vox-cdn.com/thumbor/0x0:5500x3659/2400x1597/filters:focal(2750x1830:2751x1831):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374723/1246008822.jpg)

![Inside The 2023 CES Trade Show](https://duet-cdn.vox-cdn.com/thumbor/0x0:5500x3659/2400x1597/filters:focal(2750x1830:2751x1831):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374723/1246008822.jpg)

**Serious players**

In the automotive startup space and the EV space — and increasingly, those are one and the same — Tesla has been the exception, not the rule.

Making cars is hard. In the last decade, consumers and industry observers alike almost came to expect production problems, [outlandish founder claims](https://www.theverge.com/transportation/2019/10/30/20879811/faraday-future-ceo-founder-jia-yueting-carsten-breitfeld-bankruptcy), and [outright fraud](https://www.theverge.com/2022/10/14/23405107/nikola-founder-trevor-milton-guilty-verdict-hydrogen-truck) to be the norm in the car startup world. Until established automakers like General Motors and BMW started taking EVs more seriously fairly recently, a good amount of new ventures could be written off as vaporware.

“It seems like the focus is being taken away from the design of the car, per se, and more towards the features of the car and what the car can do for you.”

Sony and Honda can’t be described that way. One is Japan’s largest electronics concern, the leader in the [console gaming market](https://www.gamesindustry.biz/ampere-analysis-console-market-grew-to-record-usd60bn-in-2021), and one of the biggest global forces in music, TV, and movie production. The other is one of the biggest car companies in the world and one with a hard-earned reputation for quality and reliability.

“On the surface level, this is two of Japan Inc.’s best-known, finest companies in their respective fields coming together,” said Tyson Jominy, VP for data and analytics at automotive research firm JD Power. “When you combine a consumer electronics company with the auto space, I guess the expectation is that magic will happen.”

As for Honda, Jominy said, “They’re known for their manufacturing excellence. \[Sony\] has found a fantastic partner, certainly one of the most blue-chip of blue-chip auto companies to partner with.”

At CES, Afeela’s coming-out party definitely felt like Sony’s show, not Honda’s. Sony handled communications around the car, dealt with journalists, and debuted it amid a wider keynote presentation that included a teaser for Neill Blomkamp’s *Gran Turismo* movie and accessibility-focused game controllers for people with mobility challenges.

But it’s still a 50-50 venture, with Yasuhide Mizuno, a former high-ranking Honda executive, in the CEO seat.

![Inside The 2023 CES Trade Show](https://duet-cdn.vox-cdn.com/thumbor/0x0:5500x3659/2400x1597/filters:focal(2750x1830:2751x1831):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374726/1246008769.jpg)

![Inside The 2023 CES Trade Show](https://duet-cdn.vox-cdn.com/thumbor/0x0:5500x3659/2400x1597/filters:focal(2750x1830:2751x1831):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374726/1246008769.jpg)

Honda stands to gain a lot, too. It’s rare to see any Japanese companies taking the EV market seriously. Brands like Honda, Toyota, Mazda, and Nissan [are woefully behind American, European, and South Korean competitors](https://www.bloomberg.com/news/features/2023-01-06/toyota-nissan-risk-status-loss-as-tesla-vw-byd-top-global-electric-car-market#xj4y7vzkg) in battery EVs. Honda’s first truly modern EV, the Prologue crossover, is due out next year, but even that [uses General Motors’ Ultium EV platform](https://www.caranddriver.com/honda/prologue) rather than in-house hardware.

For Honda, Afeela is part of a chance to catch up. [*Automotive News* reports](https://europe.autonews.com/automakers/sony-honda-jv-plans-decade-long-lease-high-tech-ev?utm_source=daily&utm_medium=email&utm_campaign=20230117&utm_content=article7-headline) that the Sony-Honda car will use [a new all-electric Honda platform called e: Architecture](https://techcrunch.com/2022/04/11/honda-to-launch-30-ev-models-by-2030/), and the Japanese carmaker will debut a similar EV under its own brand around the time Afeela launches.

“On the surface level, this is two of Japan Inc.’s best-known, finest companies in their respective fields coming together.”

“From Honda’s perspective, they’re basically getting a client or customer to help pay for their own EV development and to catch up,” Jominy said. “There definitely is some kind of hesitation on Japanese automakers to really go fully into the \[EV\] space. But I think they are recognizing that this is where things are heading.”

With Honda, Sony gets not only a proven partner but also one with a massive manufacturing presence in the US — its carmaking infrastructure here is now so robust that nearly all Hondas and Acuras sold in America are also made in America. Doing so would allow Sony to take advantage of [recent changes under the Inflation Reduction Act](https://www.theverge.com/23310457/inflation-reduction-act-ev-tax-credit-act-explainer-how-to) that permit the fullest EV tax incentives when a car and its battery are built in North America; indeed, Honda is now [working on a $4.4 billion battery plant in Ohio](https://www.theverge.com/2022/8/29/23326844/honda-lg-chem-ev-battery-factory-ohio).

“If you look at Tesla, Rivian and others, where they really get tripped up is production,” Jominy said. “Everything is great until the plant starts to open.”

![Technology fair CES - electric car from Sony and Honda](https://duet-cdn.vox-cdn.com/thumbor/0x0:4928x3280/2400x1597/filters:focal(2464x1640:2465x1641):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374728/1246006141.jpg)

![Technology fair CES - electric car from Sony and Honda](https://duet-cdn.vox-cdn.com/thumbor/0x0:4928x3280/2400x1597/filters:focal(2464x1640:2465x1641):format(webp)/cdn.vox-cdn.com/uploads/chorus_asset/file/24374728/1246006141.jpg)

Image: Andrej Sokolow/picture alliance via Getty Images

**Why does Sony want to make a car?**

Sony and Honda may both be heavy hitters, but again, making cars is hard. Profit margins are low, overhead is high, manufacturing is difficult, and sales tactics vary from country to country.

But executives at Sony Honda Mobility who spoke to *The Verge* say the automotive space is seen as the next natural frontier for Sony’s media business, allowing it to offer movies, music, TV shows, and gaming in the car soon.

“From Honda’s perspective, they’re basically getting a client or customer to help pay for their own EV development and to catch up.”

“We found out we can make one more entertainment space in mobility, like a living room” in car form, Kawanishi said. “We already delivered the PlayStation, the Walkman. The mobility space is one more market for us.”

Sony is also getting into making cloud platforms for automakers, Kawanishi said. Last year, the company announced features like custom user settings being stored in the cloud, remote driving technology for autonomous applications, and the ability to remotely play streaming games.

“To me, it seems from Sony’s perspective, this is a full integration of its users, from home to work via your car and everything in between,” Jominy said. “It’s now an extension that lets us take our personal lives portable.”

Kawanishi said that Sony had conversations with multiple car companies as potential partners on the project but declined to name them. It’s also unclear if Afeela was ever intended to compete with an Apple Car; given the Vision-S concept’s appearance back in 2020, it’s certainly possible their internal planning lined up. (A Sony Honda Mobility spokesperson did not directly comment on whether Sony’s project was meant to be a competitor.)

**The digital future of cars?**

Jominy said that while he understands the business models both partners are going for, he still sees the potential roadblocks to Afeela’s success. For one, three years is a long time in the automotive business. Some 20 to 25 new EV models are set to debut each year over the next few years, other startups are learning how to break into the market, and China is angling to break into the US market as well.

“You would expect \[Afeela\] to be a success on some level, although that’s far from guaranteed,” Jominy said. “There’s a lot of caveats and things that could happen between now and 2026.”

If Sony Honda Mobility can pull this off — and that’s far from guaranteed — the model still says a lot about where the automotive industry is likely headed next — and not even for obvious things like in-car gaming.

“We already delivered the PlayStation, the Walkman. The mobility space is one more market for us.”

The Afeela cars aren’t about profiting from selling individual cars or dealerships making money from repairs; they’re about longer-term leases and financing terms and owners paying for various upgrades and features through the life of the vehicle.

Jominy said he feels this transition to subscription features is “inevitable,” especially with car companies having to stick to price limits under the Inflation Reduction Act for their vehicles to qualify for tax incentives. Automakers could offset that by holding tight to base car prices while adding in more features drivers have to pay for over time.

It’s not at all unlike how the mobile phone business works today, Kawanishi said.

“It’s like the smartphone business,” he added. “The hardware is not so much the key… the mobility industry should be changed to that kind of model.”

