---
title: "ChatGPT是什麼？怎麼用？AI聊天機器人使用方式"
date: 2023-02-07T07:19:36+08:00
tag:
- AI機器人
- AI人工智慧
- 人工智慧
- 聊天機器人
- 數位轉型
- ChatGPT
- Microsoft
- 微軟
categories: ["artificial intelligence"]
draft: false
type: "focus"
url: "/news/66"
image: "https://storage.googleapis.com/futurecity-cms-cwg-tw/article/202212/article-63a2f631dffe1.jpg"
type: "focus"

---

去年11月底，美國人工智慧研究實驗室「OpenAI」推出一款新型聊天機器人「ChatGPT」，它能以中文、英文回答各種問題，只要根據使用者輸入的文字，就能給出相對應的答案，還能翻譯、算數，甚至寫程式等，透過這樣簡單的輸入指令，就得到一段完整的文字回覆，倒底ChatGPT是什麼、要怎麼使用、註冊？讓你快速上手！

 ## ChatGPT是什麼？怎麼用？AI聊天機器人使用方式

ChatGPT是一套「文本生成」的技術，也就是說透過你輸入的文字讓AI做判斷，而產出相對應的回覆。不過在技術的初期可能會因為AI資料庫、計算方式等因素有答非所問的情形，隨著訓練的充足和技術的成熟，在分析過大量文本後就能給出越來越精準的答覆。像是大家常用的siri就是一種透過AI來給予回答的工具，不過ChatGPT除了可以回答你的需求，甚至可以幫你寫CODE。

 ChatGPT的介面就像線上聊天室，不過使用者聊天的對象即是AI，隨意丟出問句，ChatGPT便能在幾秒內回答，上線短短一週，便累積百萬名使用者。

![ChatGPT登入介面](https://storage.googleapis.com/futurecity-cms-cwg-tw/ckeditor/202212/ckeditor-63a2f498eb628.jpg)
使用者登入ChatGPT，便能以中英文向AI提問。圖片來源：截自ChatGPT

## ChatGPT是誰開發的？
開發ChatGPT的公司OpenAI LP，是美國加州的非營利組織OpenAI旗下的組織——這是特斯拉執行長馬斯克（Elon Musk）、前Y Combinator執行長阿特曼（Sam Altman）共同創立的AI研究機構，任務是鑽研人工智慧科技，讓科技造福人類社會。OpenAI LP後來成立公司，微軟是其重要投資者之一。


## ChatGPT怎麼玩？使用步驟
ChatGPT目前為一款免費的線上程式，點擊官網註冊頁面，並輸入具體指令就可與AI進行對話。

ChatGPT使用方式步驟1：註冊
點入關網後選擇「Sign up」，接著輸入信箱、密碼、手機等資訊，在到信箱中收驗證信；也可以直接用Google、Microsoft帳號快速註冊，註冊後在回到頁面上按下「Log in」就可登入。

![ChatGPT使用方式步驟1：註冊](https://image.cache.storm.mg/styles/smg-800xauto-er/s3/media/image/2022/12/13/20221213-053850_U25889_M816698_7c98.jpg?itok=PcHM8mK-)
要先註冊才能使用ChatGPT。（圖／截取自ChatGPT）

![Google帳號快速註冊ChatGPT](https://image.cache.storm.mg/styles/smg-800xauto-er/s3/media/image/2022/12/13/20221213-053850_U25889_M816697_0595.jpg?itok=N5GnV0LZ)
可用Google帳號快速註冊。（圖／截取自ChatGPT）

ChatGPT使用方式步驟2：資料驗證
輸入姓名、驗證手機，用手機收取簡訊驗證碼做驗證。

ChatGPT使用方式步驟3：在下方對話框中輸入內容
輸入內容後即可開始對話，可在對話空中要求機器人以中文回答問題。建議大家以「指令、問題解決導向」來和機器人問答，比較能得到完整回覆，以下舉例：

![紅框中輸入想問的問題，或想聊的話題](https://image.cache.storm.mg/styles/smg-800xauto-er/s3/media/image/2022/12/13/20221213-054218_U25889_M816703_4c06.jpg?itok=Ksalf7VA)
在紅框中輸入想問的問題，或想聊的話題。（圖／截取自ChatGPT）

範例1：請ChatGPT撰寫Email、情書（把撰寫的目的、對象清楚交代，用問題解決導向的方式尋求幫忙）

![加薪、離職卻不知道如何開口 ChatGPT](https://image.cache.storm.mg/styles/smg-800xauto-er/s3/media/image/2022/12/13/20221213-053850_U25889_M816694_7f89.jpg?itok=E1KKoLNj)
想要加薪、離職卻不知道如何開口？ChatGPT可以幫你解決這些困擾。（圖／截取自ChatGPT）

![ChatGPT 聊天機器人 告白 情書](https://image.cache.storm.mg/styles/smg-800xauto-er/s3/media/image/2022/12/13/20221213-053850_U25889_M816695_4743.jpg?itok=ylMVi0YE)
想告白怕文筆不好、口條不佳，ChatGPT的機器人也能幫你生成告白情書。（圖／截取自ChatGPT）

範例2：請ChatGPT撰寫Code
![ChatGPT撰寫Code 文字 網頁編排 程式 語法](https://image.cache.storm.mg/styles/smg-800xauto-er/s3/media/image/2022/12/13/20221213-053933_U25889_M816702_ea6a.jpg?itok=KAji08z6)
文字作者常用的html語法、網頁編排等程式也可以用ChatGPT生成。（圖／截取自ChatGPT）


## ChatGPT的限制有哪些？
ChatGPT的誕生是否能幫忙學生寫論文，幫上班族寫報告？由於AI的文字生成技術必續透過蒐集網路資料來學習，進而編寫出合宜的內容，因此在抓取時若抓到錯誤的訊息，反應出的答案自然也會受到影響。再者，當問的問題不夠清楚時，ChatGPT也很拿回答正確。

點此到【[ChatGPT](https://chat.openai.com/chat)】官網

本文轉自風傳媒

更多AI人工智慧新聞網報導

[力抗 ChatGPT，Google 推出對談式人工智慧：Bard](https://news.ptt.cx/news/62/)

[Google宣布推出聊天機器人「Bard」 與ChatGPT上演AI大戰](https://news.ptt.cx/news/64/)

[整合 ChatGPT 的微軟 Bing 介面意外流出](https://news.ptt.cx/news/65/)